{
	"jarmods/bta.jar": "/jarmods/bta.jar",
	"patches/net.minecraft.json": "/patches/net.minecraft.json",
	"patches/org.lwjgl.json": "/patches/org.lwjgl.json",
	"patches/custom.jarmod.bta.json": "/patches/custom.jarmod.bta.json",
	"v2026-04-11.png": "../../icons/v2026-04-11.png",
	"instance.cfg": "/instance.cfg",
	"mmc-pack.json": "/mmc-pack.json"
}
